Bug 118723 - missing eckd2dump in latest package
Summary: missing eckd2dump in latest package
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: s390utils   
(Show other bugs)
Version: 3.0
Hardware: s390
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-19 16:05 UTC by Brock Organ
Modified: 2015-03-05 01:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 12:20:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2004-03-19 16:05:00 UTC
* RHEL3 U1
* s390utils-1.2.1-4.s390.rpm

The /boot tools present in earlier versions of s390utils (such as
s390utils-1.1.7-2.s390.rpm) are absent from 390utils-1.2.1-4.s390.rpm:

> # diff -u s390utils-1.1.7-2.s390.rpm.list 
> s390utils-1.2.1-4.s390.rpm.list
> --- s390utils-1.1.7-2.s390.rpm.list     2004-03-19 
> +++ s390utils-1.2.1-4.s390.rpm.list     2004-03-19 
> @@ -1,22 +1,17 @@
> -/boot/diag0
> -/boot/diag2
> -/boot/eckd0
> -/boot/eckd1a
> -/boot/eckd1b
> -/boot/eckd2
> -/boot/eckd2dump
> -/boot/fba0
> -/boot/fba2
> -/boot/tapedump
> +/boot/tape0
>  /etc/profile.d/s390.csh
>  /etc/profile.d/s390.sh
>  /lib/libvtoc.so
>  /sbin/dasdfmt
>  /sbin/dasdview
>  /sbin/fdasd
> +/sbin/tape390_display
>  /sbin/zgetdump
>  /sbin/zipl
> +/usr/share/man/man5/zipl.conf.5.gz
>  /usr/share/man/man8/dasdfmt.8.gz
>  /usr/share/man/man8/dasdview.8.gz
>  /usr/share/man/man8/fdasd.8.gz
> +/usr/share/man/man8/tape390_display.8.gz
>  /usr/share/man/man8/zgetdump.8.gz
> +/usr/share/man/man8/zipl.8.gz
> # 

Is this intentional?

Comment 1 Florian La Roche 2004-03-21 11:20:21 UTC
Do you have cases that stopped working? The files are not needed anymore
AFAIK.

greetings,

Florian La Roche


Comment 3 Mike Gahagan 2004-03-31 18:45:57 UTC
Florian,

The customer I have had been using /boot/ekcd2dump to get crash dumps
back in the 7.x s/390 days. They are in the process of migrating to
RHEL 3 and are concerned that there is no way to get crash dumps out
of it. Is there an alternate method in RHEL 3 they should be using?




Note You need to log in before you can comment on or make changes to this bug.